<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	section{
		height: 35vh;
		width: 20vw;
		border: 2px solid red;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	span{
		height: 25px;
		width: 150px;
		background: black;
		margin: 5px;
		transition: .3s;
	
	}
	.open>span:nth-child(1){
		transform: rotate(50deg);
	}
	.open>span:nth-child(2){
		display: none;
	}
	.open>span:nth-child(3){
		transform: rotate(-50deg);	
	}
	
	

</style>
<body>
		
		<section id="cross" onclick= "crossinview()">
			<span></span>
			<span></span>
			<span></span>
		</section>
		
</body>
<script type="text/javascript">
	function crossinview(){
		document.getElementById("cross").classList.toggle("open");
	}
	
</script>
</html>